#banner{ margin:0px; width:100%; height: 137px; background:url(../images/bannertop_inner.jpg) center top repeat-x; }
.banner-services { margin:0px; width:100%; height: 137px; background: url(../images/banner-services.jpg) center top repeat-x; }

#container{ margin: 53px auto 47px; width:1140px;}

.breadcrumb{ margin:17px 0px 20px 0px; font-size:12px; color:#ED6E26;}
.breadcrumb span{ color:#1A1818; padding:0px 7px;}
.breadcrumb a{ color:#1A1818; text-decoration:none;}
.breadcrumb a:hover{ color:#ED6E26;}

#leftpanel {float:left; width:235px; margin:0px 45px 0px 0px;}
#leftpanel ul{ margin:0px; padding:0px; list-style-type:none;}
#leftpanel ul li{margin-bottom:1px; font-size: 16px;}
#leftpanel ul li a{color:#fefefe; text-decoration:none; background: #ED6E26 left bottom repeat-x; display: table-cell; width: 235px; padding: 15px 12px; vertical-align: middle;}
#leftpanel ul li a:hover, #leftpanel ul li a.active{ background:#2C2C2C;}

#leftpanel ul ul.sub {margin: 0 0 1px 0; padding: 0; list-style-type: none;}
#leftpanel ul ul.sub li {margin-bottom: 0px; font-size: 14px; position: relative;}
#leftpanel ul ul.sub li a {color:#fefefe; text-decoration:none; background: #ED6E26 left bottom repeat-x; display: table-cell; width: 190px; height: auto; padding: 10px 24px 10px 30px; vertical-align: middle; position: relative;}
#leftpanel ul ul.sub li a:before {content: '»'; font-size: 16px; position: absolute; left: 17px; top: 7px;}
#leftpanel ul ul.sub li a:hover, #leftpanel ul ul.sub li a.active{ background:#454545;}

#leftpanel #l-life, #leftpanel #l-manpower, #leftpanel #l-offices, #leftpanel #l-inquiry, #leftpanel #l-csr,
#leftpanel #l-drilling, #leftpanel #l-integrated-drilling, #leftpanel #l-oil-field, #leftpanel #l-natural-gas, #leftpanel #l-gas-dehydration, #leftpanel #l-early-production {display: none;}

#leftpanel #l-management #l-board-members, #leftpanel #l-management #l-terms, #leftpanel #t-careers #l-life, #leftpanel #t-careers #l-manpower, #leftpanel #t-contact #l-offices, #leftpanel #t-contact #l-investor, #leftpanel #t-contact #l-inquiry, #leftpanel #t-csr #l-csr,
#leftpanel #l-upstream #l-drilling, #leftpanel #l-upstream #l-integrated-drilling, #leftpanel #l-upstream #l-oil-field, #leftpanel #l-mid-stream #l-natural-gas, #leftpanel #l-mid-stream #l-gas-dehydration, #leftpanel #l-mid-stream #l-early-production {display: block;}

#leftpanel li.home {display: none;}
#leftpanel li.life-savers, #leftpanel li.hse-activities {font-size: 18px; text-align: center; text-transform: uppercase; border: 3px solid #ccc;}
#leftpanel li.life-savers {margin: 10px 0 15px;}
#leftpanel li.life-savers a {background-color: #002060;}
#leftpanel li.hse-activities a {background-color: #00b050;}

#content { float: left; width: 860px; }
#content H1 { margin:0px; padding:0px; color:#ED6E26; font-family:Tahoma; font-size:30px; font-weight:normal; text-shadow:0px 1px 0px #ffffff; text-transform:uppercase;}
#content H3 { color:#ED6E26; font-size:20px; }
#content H3.green {color: #248a24;}
#content H4 { color:#ED6E26; font-size:17px; border-bottom: 1px solid #ccc; padding-bottom: 5px;}
#content p { line-height:20px; text-align: justify; }
#content ul li, #content ol li { line-height: 20px; margin-bottom: 3px; }

#content a:hover { text-decoration: none; color: #ED6E26; }

.certi { width: 140px; margin-left: 20px; text-align: center; font-size: 80%; }
.certi img { border: 1px solid #ccc; }
.certi a { text-decoration: none; color: #ED6E26; }
.certi a:hover { color: #000; }


/*Form CSS */
.form { margin-top: 15px; }
form.simple-form .error { background: #cc0000; color: #f4f4f4; padding: 10px; margin: 15px 0px 0px 0px; border-bottom: 3px solid #585757; font-size: 12px; }

form.simple-form { padding: 1em 0 2em 0; }
form.simple-form legend {}
form.simple-form div { position: relative; padding: 0.25em 0 1em 0; }

form.simple-form label { display: block; padding-bottom: 0.5em; }
form.simple-form label span { font-style: italic; font-size: 85%; color: #ff0000;}
form.simple-form input, form.simple-form textarea { background: #f7f7f7; }
form.simple-form input { width: 330px; font-size: 13px; padding: 0.5em; box-shadow: 1px 1px 1px #ccc; }
form.simple-form textarea { font-family: Arial, Helvetica, sans-serif; font-size: 13px; width:330px; height:100px; padding:0.5em; box-shadow: 1px 1px 1px #ccc;}
form.simple-form input.captcha {width:120px; }

form.simple-form div.radio input, form.simple-form div.checkbox input, form.simple-form input#submit {width:auto;}
form.simple-form div.radio label, form.simple-form div.checkbox label {display: inline;}

/* fieldset messages - before the relevant field */
form.simple-form div.problem {background-color: #ffefef; border:solid 1px #ff7f7f;}

/* progressive enhancements for browsers beyond ie6 */
form.simple-form input.btn {
	background: #ED6E26; height: 33px; width: 100px; text-align:center; color:#fff; text-decoration:none; font-size:110%; font-weight:bold; border:none; font-size:100%; border-radius: 3px;}
form.simple-form input.btn:hover {background: #2c2c2c; cursor:pointer;}

form.simple-form input:focus, form.simple-form textarea:focus {background-color: #F1F1F1; border-left: solid 2px #2c2c2c !important;}

form.simple-form input[type="text"], form.simple-form input[type="file"], form.simple-form textarea {
	border-top: solid 1px #ccc; border-right: solid 1px #ccc; border-bottom: solid 1px #ccc; border-left: solid 2px #ED6E26;}
	
#browse { position:relative; }
#browserVisible { position: absolute; top: 0px; left: 0px; z-index: 1; background: url(../images/browse.png) 100% 7px no-repeat; }
#browseField { width: 170px; margin-right: 75px; font-size: 13px; padding: 0.5em; box-shadow: 1px 1px 1px #ccc; }
/*#txtResume { position:relative; width:240px; text-align: right; -moz-opacity:0; filter:alpha(opacity: 0); opacity: 0; z-index: 2; }*/
	
.msg { font-size: 16px; font-weight: bold; color: #fff !important; }

.map { height: 220px; border: 1px solid #ccc; }

p.contactinfo SPAN {display: block; float: left; font-weight: bold; width: 60px;}
#imgCaptcha { width: 120px; height: 30px; }
.email { float: left; width: 100px; display: block; }

.current { width: 250px; background: #eee; border: 1px solid #ccc; padding: 10px; margin-left: 30px; font-size: 90%; }
.current ul { margin-left: 0px; }
.current ul li ul { margin: 10px; padding-left: 0px; }

#content UL.gallery { margin: 25px 0px 0px 0px; padding: 0px; list-style: none; }
#content UL.gallery LI { float:left; width: 200px; margin: 0px 45px 20px 0px; }

table {width: 100%; text-align: left; border-collapse: collapse; border-bottom: 3px solid #e77817; margin: 15px 0px;}
th {padding: 10px; background: #ED6E26; font-weight: normal; color:#fff; border-bottom: 2px solid #ED6E26; vertical-align: top;}
td {padding: 10px; background: #E8E9EA; border-top: 1px solid #fff; color:#454545; vertical-align: top;}
tbody tr:hover td {background: #d0dafd;}

table.management tr td:last-child {text-align: justify;}

table.signature {border: none;}
table.signature td {background: none; width: 30%; text-align: center; vertical-align: top;}
table.signature td:first-child {width: 60%; text-align: left;}
table.signature tr:hover td {background: none;}

.gmap { width: 100%; height: 600px; margin-bottom: 15px; }
.map_locations { background: #ECF1DE; font-size: 90%; font-weight: bold; color: #DD381C; width: 80px; padding: 7px; border: 1px solid #ED6E26; text-align: center; margin: 0; }

.fade {position: relative; width: 100%; height: 550px;}
.fade UL {margin:0px; padding:0px;}
.fade UL LI {float:left; position:absolute; list-style: none;}
.fade UL LI.show {z-index:1;}

.apply { background: #ED6E26; text-align:center; color:#fff; text-decoration:none; font-size:110%; font-weight:bold; font-size:100%; border-radius: 3px; padding: 5px;}
.apply:hover {background: #2c2c2c; cursor:pointer;}

/* Munjal */
.tbl-career { font-size:12px; border:1px solid #ccc; margin-top:30px;}
.tbl-career th { background: #F1F1F1; border-top: 0px solid #fff; color:#454545; font-weight:bold;}
.tbl-career td { padding: 8px; background: #F1F1F1; border-top: 0px solid #fff; color:#454545;}
.tbl-career td.title { background:#d2d4d6; font-size:13px; font-weight:bold;}
.tbl-career textarea { font-family: Arial, Helvetica, sans-serif; font-size: 12px; width:auto !important; height:auto !important; padding: 3px 5px; box-shadow:none !important;}
.tbl-career tr:hover td { background: #F1F1F1;}
.tbl-career input, .tbl-career textarea { width:auto !important; padding: 3px 5px; box-shadow:none !important;}
.tbl-career input.grade { width:30px !important; padding: 3px 5px; box-shadow:none !important; border:1px solid #ccc;}
.tbl-career input.school, .tbl-career input.university { width:120px !important; padding: 4px 5px; box-shadow:none !important; border:1px solid #ccc;}
.tbl-career input.organization, .tbl-career input.position { width:89px !important; padding: 4px 5px; box-shadow:none !important; border:1px solid #ccc;}
.tbl-career input.hp { width:30px !important; padding: 4px 5px; box-shadow:none !important; border:1px solid #ccc;}
.tbl-career input.date { width:65px !important; padding: 4px 5px; box-shadow:none !important; border:1px solid #ccc;}
.tbl-career input.edu { width:30px !important; padding: 3px 5px; box-shadow:none !important; border:1px solid #ccc;}
.tbl-career select { border:1px solid #ccc; font-size:12px; padding:3px 3px 3px 5px;}
.tbl-career label { display:inline !important; padding-bottom: 0em; }
.tbl-career a { text-decoration: none; }

ul.tabs { margin: 0; padding: 0; list-style: none; height: 29px; }
ul.tabs li { display: inline-block; overflow:hidden; position:relative; background: #2c2c2c; color: #eee; font-size: 14px; }
ul.tabs li a { padding: 7px 25px; display: block; text-decoration: none; color: #eee; }
ul.tabs li a:hover { background: #000; color: #eee; }
ul.tabs li.active, ul.tabs li.active a, ul.tabs li.active a:hover { background: #fdfcfc; color: #454545; }

form.simple-form div.message{padding: 1em 0 0 0; text-align: center;}
form.simple-form .table-border td{border: 1px solid #ccc;}

/* clearfix */
.cf:before,.cf:after {content: " "; display: table;}
.cf:after {clear: both;}
.cf { *zoom: 1;}
#vendorData{border: 1px solid #ccc; background:#F1F1F1; padding: 8px; color: #454545; font-size: 12px;}
#vendorData div{padding:0.25em 0 0em 0;}
#vendorData .left{float: left; width: 50%;}
#vendorData .right{float: right; width: 50%;}
#vendorData label{width:150px; display: inline-block; vertical-align: top; text-align: right; margin-top: 5px;}
#vendorPAN{margin-top: 5px; display: inline-block;}
#vendorData select{padding: 3px 3px 3px 5px; border: 1px solid #ccc;}
form.simple-form #vendorData input{width: auto;}
.gst-cert{width: 70%; display: inline-block; vertical-align: top;}
.gst-cert #oldImage{display:inline-block; margin-top: 10px;}
form.simple-form #vendorData input.btn{width: 100px;}

.gstState { display: none; }
.gstList { display: none; }
.gstInfo { display: none; }
#vendorData1 { display: none; }
.gstList .ext{display: inline-block; border:1px solid #ed6e26; font-size: 10px; color: #ed6e26; padding:2px 6px;}
.gstList .btn-Edit{background: url(../images/edit-icon.png) no-repeat 0 0; width:13px; height:17px; display: inline-block;}
.gstList .btn, .btn-back{cursor: pointer; background: #ED6E26; height: 33px; width: 60px; text-align: center; color: #fff; text-decoration: none; font-size: 110%;font-weight: bold; border: none; font-size: 100%;border-radius: 3px; display: inline-block; line-height: 33px; float: right; margin-bottom: 10px;}
.gstList .btn:hover, .btn-back:hover{background: #2c2c2c;  cursor: pointer; color: #fff !important;}

.input {display: none;}
#btn-action .left{width: auto;}
#btn-action .left .btn{margin: 0 10px 0 0; padding: 0 10px; float: left; width: auto;}
#btn-action .right .btn{margin: 0 0 0 10px; padding: 0 5px; width: 60px;}
.tbl-nomargin { margin: 0; font-size: 12px; }
.tbl-nomargin td { background-color: #FFF; }
.tbl-nomargin tr:hover td { background-color: #FFF; }

#services {display: none;}

.row {margin:0 -10px;}
.row:after {content:''; clear:both; display:block;}
.row .cell {float:left; width:33.33%; padding:0 10px; margin:15px 0;}
.row .cell .thumbnail {border:1px solid #ddd; margin-bottom: 5px; transition: all 0.4s;}
.row .cell:hover .thumbnail {border-color: #ED6E26; box-shadow: 0 0 10px #999;}
.row .cell .thumbnail img {display:block; height:auto; max-width:100%;}
.row .cell .title {font-size: 16px; padding:5px 0; font-weight:bold;}
.row .cell p {margin-top: 0;}

.row.clientele .cell {width: 25%; text-align: center; margin-bottom: 0;}
.row.clientele .cell .thumbnail {background-color: #fff;}
.row.clientele .cell .thumbnail img {margin: 0 auto;}
.row.clientele .cell .title {font-size: 14px;}

.row.gallery .cell {width: 25%; text-align: center; margin-bottom: 0;}
.row.gallery .cell .thumbnail {height: 170px; overflow: hidden;}

.row.media .cell {width: 25%;}
.row.media .cell .thumbnail {height: 150px; border: 1px solid #ddd; overflow: hidden;}
.row.media .cell .title {font-size: 90%; font-weight: bold; padding: 5px;}
.row.media .cell .title span {font-size: 90%; font-weight: normal; color: #2C2C2C;}
.row.media .cell a { text-decoration: none; color: #ED6E26; display: block; border-bottom: 4px solid #666; height: 240px; }
.row.media .cell a:hover { background: #f6f6f6; border-bottom: 4px solid #ED6E26; }


#right-panel {float: left; width: 128px; margin-left: 20px;}
#right-panel ul {margin: 0; padding: 0; list-style: none;}
#right-panel ul li {text-align: center; font-size: 13px; border: 1px solid #ccc; background-color: #fff; padding: 5px; margin-bottom: 15px;}
#right-panel ul li img {max-width: 100%;}

#tab-data {margin: 30px 0 0 0;}
.tabs1 {margin:0 0 0 15px; padding:0; list-style:none; border-bottom:1px solid #cdd4dc;}
.tabs1 li {float:left; margin-right:10px; margin-bottom:0 !important;}
.tabs1 li a {background:#ED6E26; color:#edf3fa; padding:8px 16px; display:block; text-decoration:none; -moz-border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0;  position:relative; z-index:98; border:1px solid #ED6E26;}
.tabs1 li a:hover,.tabs1 li.active a {color:#222; background:#fff; border:1px solid #cdd4dc;}
.tabs1 li.active a {margin-top:-1px; border-bottom:none; margin-top:1px;}
.tab-container {padding:20px; position: relative; border:1px solid #cdd4dc; margin-top:-2px; background:#fff; position:relative; z-index:90;}
.tab-content .data {display:none;}
.tab-content .data.active {display:block;}